@if (componentData) {
  <div class="environment-variable-information-grid">
    <sqtm-core-label
      [text]="'sqtm-core.entity.custom-field.input-type.label' | translate"
    >
    </sqtm-core-label>
    <div>{{ translatedEnvironmentVariableType }}</div>
  </div>
}
